body {
  font-family: "Manrope", Arial, -apple-system, sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  margin: 0;
  overflow: hidden;
}

* {
  box-sizing: border-box;
}

.coming-soon {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 20px solid #e6e6e6;
  height: 100vh;
  width: 100%;
}

.coming-soon h1 {
  text-transform: uppercase;
  opacity: .1;
  font-size: 4rem;
  line-height: 5rem;
  padding: 0 2rem;
  text-align: center;
  font-weight: 800;
}